<div class="grid-2">
  <div><h3>Add a discount:</h3></div>
  <div>
    <app-add-discount (addDiscount)="addDiscount($event)"></app-add-discount>
  </div>
</div>
<div class="mat-elevation-z8">
  <app-list-discounts
    [inputData$]="this.st.discounts$"
    (editDiscount)="editDiscount($event)"
    (deleteDiscount)="deleteDiscount($event)"
  ></app-list-discounts>
</div>
